function CheckForm(form){
	if (form.title.value=="") {
       alert("标题不能为空");
	   form.title.focus();
	   return false;
    }
	if (form.content.value=="") {
       alert("文章内容不能为空");
	   return false;
    }
}

